#DefaultNavHeader
{
	margin-top:20%;
	width:920px;
	background: url(images/landing_opaque_y.png) repeat-y scroll 0 0 transparent;
	padding-left:0px;
	float:left;
}

#DefaultNavBar
{
	float:left;
	padding-left:45px;
}

#DefaultNavSeparator
{
	border-bottom-color:white;border-bottom-style:solid;border-bottom-width:1px;width:100%;	
}


#DefaultNavBar ul
{
	clear:left;
	float:left;
	list-style:none;
}

#DefaultNavBar ul li
{ 
	display: inline; 
	list-style-type: none;
	padding-left:15px;
	padding-right:15px;
}

#DefaultNavBar ul li a
{
	color:white;
	font-size: 1.1em;

}

#DefaultNavBar ul li a:hover
{
	text-decoration:underline;
	color:white;
	background-color:#3a3a3a;
	opacity:0.7;
	filter:alpha(opacity=70)	
}

#DefaultNavBar ul li a:active
{
	text-decoration:underline;
	color:white;
	background-color:#3a3a3a;
	opacity:0.7;
	filter:alpha(opacity=70)
}


#ContactMap
{
	float:left;
	margin-left:15px;
}


#GoogleMap
{
	width:420px; 
	height:350px;
}